_LICENSE=agpl
_LICENSE_NAME=GNU Affero General Public License version 3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI
_LICENSE_DISTFILES=je-6.2.31.tar.gz
